@charset "utf-8";
.desktop{display:block}
.tabview{display:none}
.tabview p{padding:0;margin:0}
.tabfirst{width:8%;float:left}
.tabsec{width:46%;float:left;margin-left:2%}
.tabthird{width:44%;float:right;text-align:right}
.tabthird p{text-align:right}
.mobile{display:none}
.mobile .fixhead,.tabview .fixhead{position:fixed;top:0}
.tabview .fixhead{padding-bottom:10px}
.mobile_third{width:12%;float:left}
.mobiletwo_third{width:85%;float:right;text-align:center}
.mobiletwo_third img{max-width:80%}
.mobmar{margin:5px 0}
#header .deskhead{position:fixed;top:0;z-index:99999;width:100%}
#header .deskhead.smallfix .headfirstcont{display:none}
#header .desktop.smallfix .headthirdcont .navsec{margin:-10px 0 5px}
.imgdtl .mtitle{display:none}
div.maybreak{display:inline;margin-left:2px}
.cont_form input[type=text],.cont_form input[type=email],.cont_form input[type=tel],.cont_form .wpcf7 input[type="url"],.cont_form .wpcf7 input[type="date"],.cont_form textarea{padding:0 5% 0 7%;width:88%;max-width:88%}
.cont_map .map_iframe{height:370px;width:95%;border:0}
.cont_form{margin-top:-15px}
.cont_mail .margbot{margin-bottom:15px}
.cont_mail .fa{margin-right:3%}
.cont_mail span.light{margin-left:8%}
.cont_mail span a{color:#2a2a2a}
.iframevid iframe{width:100%;height:310px}
@media screen and (max-width: 1140px) {
.contentwrap{width:96%}
#menu li{padding:0 40px 0 15px}
.contentwrap.absol{height:428px}
.bannercont img{min-height:350px}
.boxpad,.boxeql,.boxeqlm,.boxeqls{padding:35px 0}
.innerbox .boxpad,.innerbox .boxeql,.innerbox .boxeqlm,.innerbox .boxeqls{padding:25px 0}
.box20{padding:20px}
.entry-title{margin-bottom:15px}
.innerbox .box20{padding:15px 0 0 15px;box-sizing:border-box}
.subheadtitle,.loop-title,.subheading{margin:8px 0}
.widget-area .call1 span{padding-left:26px}
.service_call .formdata{padding:20px 10px}
.padtopbig{margin-top:15px!important}
.innerbox div.one_third img{min-height:356px;object-position:50% 50%;object-fit:cover;width:100%}
.whychoose p{margin:15px 0}
}
@media all and (max-width: 959px) and (min-width: 740px) {
.innerbox,.innerbox p{text-align:left}
.innerbox .margbot{margin-bottom:10px}
.innerbox .one_third{width:40%;margin:0}
.innerbox .two_third{width:58%;margin-bottom:0}
.innerbox .one_third.first,.innerbox .two_third.first{margin-right:2%}
.innerbox div.one_third img{height:350px;object-position:50% 50%;object-fit:cover;width:100%}
.innerbox .whychoose ul{margin:0}
.whychoose ul li{padding:0 0 5px 30px;font-weight:400}
.innerbox .big,.innerbox .call1,.innerbox .subheadtitle{font-size:24px!important;line-height:30px!important}
.innerbox,.innerbox .font20{font-size:16px!important;line-height:22px!important}
.innerbox .heading{margin:10px 0}
.contbox .one_half{width:49%}
.cont_form input[type=text],.cont_form input[type=email],.cont_form input[type=tel],.cont_form .wpcf7 input[type="url"],.cont_form .wpcf7 input[type="date"],.cont_form textarea{padding:0 5% 0 10%;width:85%;max-width:85%}
.cont_mail .fa{margin-right:3%}
.cont_mail span.light{margin-left:3%}
.videogal .one_half{width:49%;margin-left:2%;float:left}
.videogal .one_half.first{margin-left:0}
}
@media all and (max-width: 959px) and (min-width: 530px) {
.contentwrap.absol .formcont br{display:none}
.contentwrap.absol .formcont input,.contentwrap.absol .formcont .button{width:38%;margin-right:1%;float:left;padding:0 5%}
.contentwrap.absol .formcont input[name=tel]:nth-child(1){margin-right:0}
.contentwrap.absol .formcont .button{width:48.5%;margin-right:0;float:left;padding:0 5%}
.contentwrap.absol .formcont p.policy{width:51%;float:right}
.trustbox .one_third{width:32%;margin-left:2%}
.trustbox .one_third.first{margin-left:0}
.trustbox .imgdtl{font-size:20px!important;line-height:23px!important}
.trustbox .imgdtl span{font-size:15px!important;line-height:22px!important}
.iconbox .one_third{width:49.5%;margin:0}
.iconbox .one_third:nth-child(even){border-left:1px solid #c3c3c3}
.iconbox .one_third .progbox{min-height:300px;padding:15px}
.profile .one_third{width:30%;margin:0;float:left}
.profile .two_third{width:66%;margin-left:4%;float:left}
.treatbox .one_half.first{width:33%;margin:0}
.treatbox .one_half.first .one_half{width:100%;margin:15px 0}
.treatbox .one_half{width:65%;margin-left:2%;margin-top:-10px}
.innerbox .call1{width:98%;margin-right:15px}
.innerbox div.maybreak{display:block;width:98%}
.maybreak .fa-phone{text-indent:-9999px;width:18px}
}
@media all and (max-width: 800px) and (min-width: 530px) {
.imgdtl .mtitle{display:block}
.imgdtl .title{display:none}
}
@media screen and (max-width: 959px) {
.desktop{display:none}
.mobile{display:none}
.tabview{display:block}
div.full,div.fulllr,div.one_half,div.one_halfs,div.one_halfl,div.one_third,div.one_fourth,#sidebar,div.two_third,div.three_fourth,.wpcf7 form p,iframe,.footerlinks,.contentwrap.absol{width:100%;margin:0 auto;position:relative}
.innerbox ul,.innerbox ol{text-align:left}
.gallery .one_fourth{width:23%;float:left;margin:0 2% 0 0;padding:0}
div.one_half,div.one_halfs,div.one_halfl,div.one_third,div.one_fourth,#sidebar,div.two_third,div.three_fourth{margin:15px 0}
#sidebar{padding:0}
.menu-footer-menu-container{margin:0;padding:0;top:-90px}
.contentwrap.absol{margin:0;padding:0;top:-72px}
.home .hentry{margin-top:-90px}
.transbanner{bottom:0;top:0;width:100%;position:relative;padding:5px 20px}
.headseccont .logo img{max-height:75px}
.headseccont p span,.headseccont .fa{margin:0 10px 0 7px}
.headseccont p span{margin:0 0 0 5px}
.formcont,.formcont .headtitle{float:left}
.formcont .button.bgyellow{color:#fff}
.formcont .button.bgyellow:hover{background-color:#168fd1}
.footerlinks{margin:-5px 0 15px;padding:0}
.formcont{padding:5%;width:100%;position:relative}
.bannercont img{min-height:180px;object-fit:cover}
.boxpad,.boxeql,.boxeqlm,.boxeqls{padding:25px 0}
.bodright,.bodrbot,.bodrtop{border:none}
.progbox{min-height:50px;padding:15px 0;border-bottom:1px solid #c3c3c3}
ul.treat{margin:-15px 0}
ul.treat li{padding:5px 0}
.trustbox .imgsec{float:none;text-align:center}
.morebrd{margin-bottom:0;padding-bottom:8px;border-bottom:1px solid #c3c3c3}
}
@media screen and (max-width: 900px) {
.contentwrap{width:96%}
}
@media screen and (max-width: 740px) {
.innerbox .one_third img{display:none}
.cont_map,.cont_form{margin-top:-30px}
.cont_map .map_iframe{height:370px;width:100%;border:0}
}
@media screen and (max-width: 530px) {
.mobile .headseccont{background:none}
.headseccont{margin-top:0;line-height:60px}
.headseccont p{clear:none;float:left;padding:5px 0;text-align:center;width:100%;margin:0}
.desktop{display:none}
.mobile{display:block}
.tabview{display:none}
.gothlp{position:relative;float:left;padding:20px}
.boxbodr .one_third.bodright{border-right:none}
.boxbodr .one_third.bodrbot{border-bottom:none}
.innerbox{text-align:center}
.innerbox .one_third.first{margin-top:0}
.profile{text-align:center}
.ipromise .proimg{width:18%}
.ipromise .procont{width:80%}
.innerbox .box20{padding:15px;box-sizing:border-box}
.margbot{margin-bottom:15px}
.gallery .one_fourth{width:49%;float:left;margin:0 2% 0 0;padding:0}
.gallery .one_fourth:nth-child(even){margin:0}
.whychoose ul li{width:100%}
.circular-image img{-webkit-border-radius:100%;-moz-border-radius:100%;-ms-border-radius:100%;-o-border-radius:100%;border-radius:100%;width:240px}
.treatbox .one_half.first,.treatbox p{display:none}
.treatbox .treatdetail,.treatbox .treatdetail .subheadtitle{display:block!important}
.treatbox .treatdetail .subheadtitle{cursor:pointer}
.treatbox .treatdetail .subheadtitle:hover:before,.treatbox .treatdetail .subheadtitle.selected:before{content:"\f138";margin-right:10px;font-family:FontAwesome}
.treatbox .treatdetail .subheadtitle:hover,.treatbox .treatdetail .subheadtitle.selected{color:#168fd1;line-height:normal}
}

@media screen and (max-width: 450px) {
input[type=text],input[type=email],input[type=tel],.wpcf7 input[type="url"],.wpcf7 input[type="date"],textarea,select{padding:0 5% 0 15%;max-width:80%;width:80%}
.cont_form input[type=text],.cont_form input[type=email],.cont_form input[type=tel],.cont_form .wpcf7 input[type="url"],.cont_form .wpcf7 input[type="date"],.cont_form textarea{padding:0 5% 0 12%;width:83%;max-width:83%}
.cont_mail .fa{margin-right:1%}
.cont_mail .font20{font-size:16px!important;line-height:22px!important}
.cont_mail span.light{margin-left:2%}
}
@media screen and (max-width: 386px) {
.headseccont{line-height:68px}
}
@media only screen and (max-width: 1120px) and (min-width: 570px){
.headseccont .logo img{max-height:75px}
}